[Info]
AllColumnIDs=local_impawn_no∧impawn_no∧impawn_check_no∧impawn_flag∧out_cust_id∧in_cust_id∧contact_no∧loan_no∧loan_bal∧impawn_stat∧impawn_std_amt∧check_stat∧c_date∧o_teller_id∧o_date∧start_date∧due_date∧acct_no∧op_member_id∧op_seat_id∧days_count∧variety_id∧
AllColumnNames=本地质押编号∧质押申报编号∧质押登记编号∧申报方∧出质方∧质权方∧质押合约编号∧贷款合约编号∧贷款金额∧质押单状态∧质押标准重量(克)∧复核标志∧复核日期∧录入人∧申报日期∧质押起始日∧质押到期日∧客户号∧交易对手方会员代码∧交易对手方席位代码∧质押天数∧交割品种∧
AllColumnNamesEn=local_impawn_no∧impawn_no∧impawn_check_no∧impawn_flag∧out_cust_id∧in_cust_id∧contact_no∧loan_no∧loan_bal∧impawn_stat∧impawn_std_amt∧check_stat∧c_date∧o_teller_id∧o_date∧start_date∧due_date∧acct_no∧op_member_id∧op_seat_id∧days_count∧impawn_stat_id∧check_stat_id∧is_over_due∧variety_id∧
AllColumnWidths=108∧142∧154∧69∧100∧100∧131∧128∧101∧99∧128∧96∧100∧100∧100∧100∧100∧127∧126∧80∧100∧100∧
AllColumnWidthsEn=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧
ShowFlag=1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧18∧19∧20∧21∧

[setting]
impawn_flag=Fmt:FmtCode:impawn_flag｜
check_stat=Fmt:FmtCode:check_stat｜
impawn_stat=Fmt:FmtCode:apply_stat｜
due_date=Fmt:FmtDate｜
o_date=Fmt:FmtDate｜
c_date=Fmt:FmtDate｜
variety_id=Fmt:FmtVariety:｜